import { CONFIG } from 'src/global-config';
import { DnListView } from 'src/sections/bupot-unifikasi/bupot-dn/view';

const metadata = { title: `E-Bupot Unifikasi- ${CONFIG.appName}` };

export default function Page() {
  return (
    <>
      <title>{metadata.title}</title>

      <DnListView />
    </>
  );
}
